namespace NcProgramManager.Cnc.Mitsubishi
{
    internal interface IMitsubishiFtpClient
    {
        bool Ping();
        string DownloadFile(string ncPath);
        void UploadFile(string ncPath, string content);
        void DeleteFile(string ncPath);
    }
}
